<Staff_PresetsPreset>
   <int name="Can Modify" value="1"/>
   <obj class="VoiceData" ID="124607520" name="Preset">
      <string name="Name (long)" value="Alto Sax"/>
      <string name="Name (short)" value="Alto"/>
      <member name="Polyphonic">
         <int name="Channel 1" value="0"/>
         <int name="Attributes Chan 1" value="-78"/>
         <int name="Channel 2" value="1"/>
         <int name="Attributes Chan 2" value="36"/>
         <int name="Channel 3" value="-1"/>
         <int name="Attributes Chan 3" value="0"/>
         <int name="Channel 4" value="-1"/>
         <int name="Attributes Chan 4" value="0"/>
         <int name="Channel 5" value="2"/>
         <int name="Attributes Chan 5" value="-78"/>
         <int name="Channel 6" value="3"/>
         <int name="Attributes Chan 6" value="36"/>
         <int name="Channel 7" value="-1"/>
         <int name="Attributes Chan 7" value="0"/>
         <int name="Channel 8" value="-1"/>
         <int name="Attributes Chan 8" value="0"/>
         <int name="On" value="0"/>
         <int name="Optimize" value="0"/>
         <int name="Splitnote" value="0"/>
      </member>
      <member name="KeyClef">
         <int name="Upper Key" value="0"/>
         <int name="Lower Key" value="0"/>
         <int name="Upper Clef" value="0"/>
         <int name="Lower Clef" value="1"/>
         <int name="Flags" value="0"/>
      </member>
      <member name="Quantize">
         <int name="PPQ" value="480"/>
         <int name="Notes" value="60"/>
         <int name="Rests" value="480"/>
         <int name="Flags" value="16415"/>
      </member>
      <member name="Drum">
         <int name="Single Lower Pitch" value="60"/>
         <int name="Single Upper Pitch" value="72"/>
         <int name="Flags" value="0"/>
         <int name="Fixed Up" value="-12"/>
         <int name="Fixed Down" value="42"/>
      </member>
      <member name="Instrument">
         <int name="Instrument" value="11"/>
         <int name="Transpose" value="9"/>
         <int name="Flags" value="0"/>
         <bin name="Strings">
				403B37322D28000000000000
         </bin>
      </member>
      <member name="Sizes">
         <int name="System" value="100"/>
         <int name="Num Lines" value="5"/>
         <int name="Linespace" value="3"/>
      </member>
   </obj>
</Staff_PresetsPreset>
